# fosdem-talk

A FOSDEM talk about the wonders of the amateur radio world. And SDRs and stuff.

## Notes

Outline:
  Introduction to Amateur Radio:
  * Brief history of the hobby.

  Communication in Amateur Radio:
  * Baofeng UV5R(the default radio)
  * Exploring the various modes of communication, such as voice, Morse code, digital modes, and satellite communication.
  * Overview of HAM communications - local and global.
  * Even in the absence of traditional infrastructure during emergencies or natural disasters.
  * Highlighting the role of amateur radio in providing a platform for international friendships.

  Hardware in Amateur Radio:
  * Overview of equipment
  * Discussing the design and construction of homebrew equipment, fostering creativity and technical skills.

  Software in Amateur Radio:
  * Introducing software applications used for signal processing, digital modes, and satellite tracking.
  * Discussing the integration of amateur radio with open-source software and its impact.

  Conclusion and Q&A Session:
  * Highlighting the community-driven nature of amateur radio.
  * Regulatory aspects and licensing requirements.
  * Summarizing the key takeaways and the enduring appeal of the amateur radio hobby.
  * Engaging the audience in a Q&A session to address their queries and encourage further exploration.
