Here's some information outlining the topic of my presentation.


Title: Exploring the Fascinating World of Amateur Radio


Abstract:

In this lecture, we will embark on a journey through the world of amateur radio. Amateur radio, also known as ham radio, is a global community of individuals passionate about wireless communication, and experimentation. This presentation aims to shed light on the multifaceted nature of this hobby, focusing on three key areas: communication, hardware, and software. I believe that amateur radio can provide entertainment and education to anyone, especially people who are interested in mathematics, physics or coding. We will also explore the relationship that the radio amateur community has with the open source community.


Outline:

  Introduction to Amateur Radio:

  * Brief history of the hobby.


  Communication in Amateur Radio:

  * Exploring the various modes of communication, such as voice, Morse code, digital modes, and satellite communication.

  * Overview of HAM communications - local and global.

  * Even in the absence of traditional infrastructure during emergencies or natural disasters.


  Hardware in Amateur Radio:

  * Overview of equipment

  * Discussing the design and construction of homebrew equipment, fostering creativity and technical skills.

 

  Software in Amateur Radio:

  * Introducing software applications used for signal processing, digital modes, and satellite tracking.

  * Discussing the integration of amateur radio with open-source software and its impact.

 

  Conclusion and Q&A Session:

  * Highlighting the community-driven nature of amateur radio.

  * Regulatory aspects and licensing requirements.

  * Summarizing the key takeaways and the enduring appeal of the amateur radio hobby.

  * Engaging the audience in a Q&A session to address their queries and encourage further exploration.


Duration: Approximately 45 minutes, including time for Q&A.


Target Audience: The proposed lecture is aimed at technology enthusiasts, and anyone curious about this intersection of communication, hardware, and software.


Some information about me:

My name is Boyan Karakostov. I'm 19 years old and have been fascinated by computers my whole life. I am currently a first-year student with Computer Science. HAM radio was, in my eyes, a logical continuation of my interests, given that it provides the full package when it comes to understanding the basics in electronics.

